{% extends "layout.html.j2" %}

{% block page_title %}Bücher{% endblock %}

{% block main %}
<section class="hero is-primary">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">Bücher</h1>
    </div>
  </div>
</section>
<section class="section">
  <div class="container">
    <table class="table">
      {% for book in books %}
        <tr>
          <td class="has-text-right">{{ book.id }}</td>
          <td><a href="/books/{{ book.id }}" title="{{ book.long_name }}"><strong>{{ book.name }}</strong></a> ({{ book.abbr }})</td>
          <td>{{ book.reserved_for }}</td>
          <td>{{ book.pericopes_count }}</td>
        </tr>
      {% endfor %}
    </table>
  </div>
</section>
{% endblock %}
